@charset "utf-8";

/* CSS Document fuer FREMA GmbH & Co. KG - von team mcs*/

@import url(http://fonts.googleapis.com/css?family=Armata);

html,body{font-family: Cabin, Arial, Helvetica,sans-serif;color: #000000;font-size: 14px;background-color: #c5c6c6;background-image: url(bg.jpg);background-repeat: repeat;background-attachment: fixed;}

.container{width: 975px;height:auto;margin:0 auto ;padding: 0;/*background-image: url(bg.png);*/background-repeat: no-repeat;}

.header{width:927px;font-size:14px;color:#05a535;padding:15px 40px 0 0;text-align:right;letter-spacing:0.07em;margin-bottom: 25px;}

.header a{text-decoration: none; color:#E2001A;}
.header a:hover{text-decoration: underline;}

.header2{width:925px;padding:280px 0 0 0;text-align:right;background-image: url(bg.png);background-repeat: no-repeat;}

.header2 p{text-align:left;line-height:20px;margin:-30px 0 0 695px}

.content{width:820px;margin:0px auto 0 auto;text-align:center;line-height:20px}

.content a{text-decoration: none; color: #B51F1F;}

.content a:hover{text-decoration:underline;}

.txt{margin-top:5px}

.list{margin:26px auto 0 auto;width:855px}

.listleft{float:left;width:50%;text-align:left;margin:0 0 0 -5px}

.listright{float:left;width:50%;text-align:left;margin:0 0 0 -17px}

.listleft ul ,.listright ul {margin:0;padding:0}

.listleft ul li,.listright ul li{line-height:20px;list-style:none}


.txt2{margin:140px auto 0 auto;width:100%;display:block;text-align:center}

.footer{float:center;width:975px;text-align:center;/*margin: -350px 0px 00px 1100px;*/margin: 0px auto 0px auto; color:#3267a9;font-size:16px;line-height:28px;}

.footer a{color:#3267a9;text-decoration:none;}

.footer a:hover{text-decoration:underline;}

h1{font-size:33px/*35*/;line-height:37px;color:#3267a9;font-weight:bold;text-align:center;}
h2{font-size:28px/*35*/;line-height:29px;color:#3267a9;font-weight:bold;text-align:center;}
h3{font-size:18px/*35*/;line-height:22px;color:#3267a9;font-weight:bold;text-align:left;}
h4{font-size:18px/*35*/;color:#3267a9;font-weight:normal;line-height:32px;text-align:left;}


.impressum, .datenschutz {text-align:left;}
img{padding:0 5px}